/**************** General CSS  **************************/
body{
  background-color: #F2F6F9;
  width: 80%;
  margin-right: auto;
  margin-left: auto; 
}
.container{
  width: 100%;
}
.header img{
  width: 100%;
  border-radius: 5px;
}
h2,h3,h4,h5{
  color: #0288A0;
}
#baloud{
  margin: -5px -22px 0px -15px; 
  float: left;
}
#baloudtag{
  font-weight: bold;
  color:#000000; 
  margin: 0; 
  line-height: 100%;
}
.content{
  margin-bottom: 40px;
}

/**************** General CSS  **************************/

/**************** TOP Navigation Bar **************************/
/************************************ [EC Cookie Directive] ****************************/
#cnotif{
  display: none;
  background-color: #0090AB;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif; 
  border-radius: 5px;
  margin-bottom:5px;
  margin-top:5px;
  padding: 1px;
}
#cnotif a{ 
  color: #ffffff;  
  font-family: "Arial Black", Gadget, sans-serif;
  text-decoration: underline;
}
#cnotif a:hover{ 
  color: #DC6C0B;
}
.btn-default{
  margin-top:5px;
  color: #DC6C0B;
  border: 2px solid #DC6C0B;
}
.btn-default:hover{
  color: #ffffff;
  background-color:#DC6C0B;
}
.pcnotif{
  color: #ffffff;
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold;
}
/************************************ [EC Cookie Directive] *****************************/
.icon-bar{
  background-color: #ffffff;
}
.navbar{
  background-color: #0090AB;
  color: #FAFBFC;
  width:100%;
}
.navbar a{
  color: #FAFBFC;
  font-family: "Arial Black", Gadget, sans-serif;
}
.navbar li a:hover {
  background-color: #9DD8DC;
}
.navbar-brand{
  padding-bottom: 2px;
}
.breadcrumbs {
  font-family: Arial, Helvetica, sans-serif; 
  font-weight: bold;
  list-style-type: none;
}
.breadcrumbs p{
  color: #0288A0;  
}
.breadcrumbs a{
  color: #DC6C0B;
  text-decoration: underline;
}
.breadcrumbs a:active {
  color: #0288A0;
}
/**************** TOP Naviagtion Bar **************************/


/**************** Left Sidebar ********************************/
.col-sm-3 .col-lg-3 .col-md-3{
  display: inline;
  border: 2px solid #0090AB;
}
.col-sm-3 .col-lg-3 .col-md-3 img{
  width: 100%;
}
.list-group{
  list-style-type: none;
}
.list-group a{
  background-color: #ffffff;
  color: #0090AB; 
}
.list-group p{
  color: #0090AB; 
}
.list-group p a{
  color: #DC6C0B; 
}
.list-group li a:hover{
  background-color: #0090AB;
  color: #ffffff; 
}
.sidebar-image img{
  width: 100%;
  border-radius: 5px;  
}
.address{
  padding-left: 15px;
}
.irish{
  padding-top: 5px;
}
.irish h6{
  color: #DC6C0B;
}
/**************** Left Sidebar ****************************/



/******************* Footer ******************************/
footer{
  margin-top: 15px;
}
.footer-content {
  position: relative;
  background-color: #0090AB;    
  clear: both;
  border-radius: 5px;
  margin-bottom: 5px;
}
.footer-desktop{
  padding-top: 5px;
}
.footer-desktop ul{
  list-style-type: none;
  margin-right: 25%;
  margin-left: 25%;
}
.footer-desktop li{
  display: inline-block;
}
.footer-desktop a{
  float: center;
  color: #ffffff;
  font-family: "Arial Black", Gadget, sans-serif;
  border-right: 2px solid #ffffff;
  padding-right: 11px;
  padding-left: 11px;
}
.footer-mobile{
  display: none;
}
.footer-content a:hover{
  color: #DC6C0B;
}
.copyright{
  color: #ffffff;
  font-family: "Arial Black", Gadget, sans-serif;
  padding-top: 5px;
  text-align: center; 
}
/******************* Footer ******************************/

/******************* Accordion **************************/
/* Style the buttons that are used to open and close the accordion panel */
button.accordion {
  border-radius: 5px;
  background-color: #0090AB;
  color: #ffffff;
  cursor: pointer;
  padding: 18px;
  width: 80%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), 
and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
  background-color: #9DD8DC;
}
button.accordion{
  width: 100%;
}
/* Style the accordion panel. Note: hidden by default */
div.panel {
  padding: 0 10px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

button.accordion:after {
  content: '\02795'; /* Unicode character for "plus" sign (+) */
  font-size: 13px;
  color: #ffffff;
  float: right;
  margin-left: 5px;
}

button.accordion.active:after {
  content: "\2796"; /* Unicode character for "minus" sign (-) */
  color: #ffffff;
}
/******************* Accordion **************************/


/******************** Service Providers Table ********************/
.table-striped th{
  background-color: #0090AB;
  color: #ffffff;
  text-align: center;
  border-radius: 4px;
}
.table-striped th a{
  color: #ffffff;
  text-decoration: underline;
}
.table-striped th a:hover{
  color: #DC6C0B; 
}
.list-group h4{
  text-align: center;
}
/******************** Service Providers Table ********************/


/************************************ Media Queries ************************************/
@media only screen and (max-width: 600px) {
  body{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .navbar-brand{
    font-size:12px;
  }
  .footer-content li{
    color:#DC6C0B;
  }
  .footer-desktop ul{
    display: none;
  }
  .footer-mobile{
    display: block;
    margin-left: 5px;
  }
  .footer-mobile h4{
    color: #ffffff;
  }
  .footer-mobile a{
    color: #ffffff;
    font-family: "Arial Black", Gadget, sans-serif;
    font-weight: bold;
  }
  .copyright{
    padding: 4px;
  }
  .breadcrumbs{
   margin-top: 5px;
  }
  .navbar{
   border-radius: 5px; 
  }
  .sidebar-image img{
   display: none;
  }
}
/************************************ Media Queries ************************************/
